singularity(1)

NAME

singularity-sif-info - Display detailed information of object descriptors

SYNOPSIS

singularity sif info

DESCRIPTION

Display detailed information of object descriptors

OPTIONS

-h, --help[=false]
    help for info

SEE ALSO

singularity-sif(1)

HISTORY

10-Nov-2021 Auto generated by spf13/cobra